<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Включете режима за адаптивна батерия</string>
    <string name="battery_tip_smart_battery_summary">Включете режима за адаптивна батерия</string>
    <string name="smart_battery_manager_title">Адаптивна батерия</string>
    <string name="smart_battery_title">Използване на режима за адаптивна батерия</string>
</resources>
